/* CSS Document */
body {
	margin: 0px;
	padding: 0px;
	font-family: "宋体", "黑体", "仿宋_GB2312";
	font-size: 12px;
	line-height: 160%;
	color: #333333;
	text-decoration: none;
	background-image: url(images/bj.jpg);
	background-repeat: repeat-x;
	background-position: center top;
	background-color: #6EC9F8;
}
ul{
	margin: 0px;
	padding: 0px;
}
li{
	margin: 0px;
	padding: 0px;
	list-style-image: none;
	list-style-type: none;
}
.clr {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 100%;
}
#wrap {
	padding: 0px;
	clear: both;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 100%;
	background-image: url(images/logo.jpg);
	background-repeat: no-repeat;
	background-position: left 5px;
	height: 108px;
}
#menu {
	clear: both;
	width: 100%;
	height: 30px;
	font-family: "宋体", "黑体", "仿宋_GB2312";
	font-size: 12px;
	letter-spacing: 0.1em;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
#menu li{
	float: left;
	width: 130px;
	height: 30px;
	text-align: center;
	background-image: url(images/menuline.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	padding-right: 1px;
}
#menu li a{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: 600;
	line-height: 30px;
	display: block;
	background-image: url(images/menubg.jpg);
	background-repeat: repeat-x;
}
#menu li a:hover{
	color: #ffcc00;
	line-height: 30px;
}
#flash {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 100%;
	background-image: url(images/flash001.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#hulan {
	clear: both;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 10px;
}
#leftmenu {
	float: left;
	width: 197px;
}
#leftmenu ul{
	border: 1px dashed #D4D0C8;
}
#leftmenu li{
	line-height: 25px;
	background-image: url(images/leftbg.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 20px;
	letter-spacing: 0.1em;
}
#leftmenu li a{
	display: block;
	height: 25px;
	font-family: "宋体", "黑体", "仿宋_GB2312";
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
#rightbody {
	float: right;
	width: 750px;
	font-size: 14px;
	line-height: 160%;
}
#rightbody h1{
	font-family: "宋体", "黑体", "仿宋_GB2312";
	font-size: 18px;
	color: #333333;
	text-decoration: none;
	line-height: 30px;
	margin: 0px;
	padding: 0px;
}
#feeter {
	margin: 0px;
	padding: 0px;
	clear: both;
	width: 100%;
}
#url {
	text-align: right;
	float: right;
	width: 400px;
}
